/*-----------------------------------------------------------------------
When China Met Africa
-----------------------------------------------------------------------*/

/* =Importing rules
-------------------------------------------------------*/

@import url(generic/reset.css);
@import url(generic/helpers.css);

/* =Elements
-------------------------------------------------------*/
html {
	background: #ffe506 url(../images/bg.jpg) top left no-repeat;
	background-attachment: fixed;
	}
body {
	height:100%;
	background: transparent;
		width:100%;
		min-height:100%;
		height:auto !important;
		height:100%;
		font-family: Tahoma, Helvetica, Arial;
		color:#5f3701;
		}
		body#homepage {
		background:transparent;
		}
		a:link {
			color:#ce0000;
			text-decoration:none;
			}
		a:visited {
			color:#ce0000;
			text-decoration:none;
			}
		a:hover {
			text-decoration:underline;
			}
		a:active {
			text-decoration:none;
			outline:none;
			}
		h1, h2, h3, h4, h5, h6 {
			text-transform:uppercase;
			color:#5f3701;
			line-height:1;
			}
			h1 {
				font-size:2.3em;
				line-height:1;
				font-weight:bold;
				}
			h2 {
				font-size:1.8em;
				}
			h3 {
				font-size:1.4em;
				}
			h4 {
				font-size:1.3em;
				}
			h5 {
				font-size:1.2em;
				}
			h6 {
				font-size:1.1em;
				}
		p, ul {
			line-height:1.9em;
			padding:0 0 1em;
			font-size: 1.2em;
			font-weight: normal;
			}
			
		hr {
				display: block;
				border-color: #666;
				border-bottom-width: 1px;
				border-left-width: 0px;
				border-right-width: 0px;
				border-top-width: 0px;
				border-style: solid;
				padding: 0;
				margin: 10px auto 5px auto
		}
		
/*-----------------------------------------------------------------------------
	Header
-----------------------------------------------------------------------------*/

.header {
	height: 305px;
	width:960px;
	margin:0 auto 0 auto;
	}
	
	.header strong {
		display:block;
		width:960px;
		height:220px;
		text-indent:-9999em;
		background:url(../images/logo.png) top right no-repeat;
		position: absolute;
		margin-top: 85px;
		}
		.header strong a {
			height:100%;
			outline:none;
			border: 0;
			}
			
	.header h1 {
		position: absolute;
		top: 165px;
		width: 460px;
		text-align: right;
		font-size: 27px;
		}
		
		.header h1 span {
			font-size: 19px;
			padding-right: 10px;
			margin-top: -20px;
			display: block;
			color: #ce0000;
			}

/* =Layout elements
-------------------------------------------------------*/

.wrapper {
	clear:both;
	width:960px;
	margin:0 auto 0 auto;
	}


.content-wrapper {
	width:960px;
	margin:36px 0;
	float: right;
	padding: 0 0 20px 0;
	}
	
	.content-wrapper p, .content-wrapper h2 {
		margin: 0 0 0 240px;
		font-size: 20px;
		}

.home-content-wrapper {
	width:460px;
	margin:36px 0;
	float: right;
	}
	.home-content-wrapper p {
				font-size: 1.6em;
				}

.content-wrapper-gallery {
	width:710px;
	margin:36px 0 0 0;
	float: right;
	padding: 0 0 20px 0;
	}
	
	.content-wrapper-gallery h2 {
		margin: 20px 0 0 14px;
		height: 30px;
		}
		
.content-wrapper-film {
	width:960px;
	margin:36px 0;
	float: right;
	padding: 0 0 20px 0;
	}
	
	.content-wrapper-film p, .content-wrapper-film h2 {
		margin: 0 0 0 240px;
		font-size: 24px;
		}



/*--------------------------------------------------------------------------
	Navigation
--------------------------------------------------------------------------*/

div#nav {
	overflow:visible !important;
	padding-top:36px;
	padding-left:100px;
	width: 121px;
	text-align: right;
	position: absolute;
	top: 306px;
	}
	
div#homenav {
	overflow:visible !important;
	padding-top:46px;
	padding-left:346px;
	width: 121px;
	text-align: right;
	float: left;
	}
	
	div#nav ul, div#homenav ul {
		list-style: none;
		text-transform: uppercase;
		}

		div#nav ul li, div#homediv ul li {
			width: 121px;
			padding-bottom:3px;
		}
		
		div#nav ul li a, div#homenav ul li a {
			width: 111px;
			margin: 0;
			padding: 2px 10px 2px 0;
			display: block;
			text-transform: uppercase;
			font-size: 19px;
			font-weight: bold;
			line-height: 16px;
			}

		div#nav ul li a:hover, div#homenav ul li a:hover {
			text-decoration: none;
			background: url(../images/bg_nav.jpg) top left no-repeat;
			color: #ffe506;
			}


		div#nav ul li.selected a, div#homenav ul li.selected a {
			background: url(../images/bg_nav.jpg) top left no-repeat;
			color: #ffe506;
			}


			


/* =Content items
-------------------------------------------------------*/

.content-wrapper-gallery p.stills {
	}
.content-wrapper-gallery p.stills a {
	padding: 0 0 7px 15px;
	display: block;
	float: left;
	}
	.content-wrapper-gallery p.stills a img {
		border: 1px solid #000;
		}

div.content-wrapper-gallery div.rightCol {
	width: 142px;
	float: right;
	}
	
	div.content-wrapper-gallery div.rightCol p.stills {
		width: 100%;
		}

div#mailform span {
	display: block;
	width: 90%;
	padding: 10px 0 20px 0;
	}
	
	div#mailform span input {
		width: 300px;
		font-size: 20px;
		color: #000;
		font-weight: bold;
		background: url(../images/bg_form.png) no-repeat;
		padding: 5px 5px 5px 15px;
		border: 0;
		margin: 2px;
		}
	
		div#mailform span label {
			width: 100px;
			display: block;
			float: left;
			font-size: 16px;
			}

	

/* =Content
-------------------------------------------------------*/


/*-----------------------------------------------------------------------------
	Footer
-----------------------------------------------------------------------------*/

.footerWrapper {
	clear:both;
	width: 100%;
	padding: 10px 0 0 0;
	}

.footer {
	clear:both;
	border: 0;
	text-align: right;
	width:960px;
	margin:0 auto 0;
	}
	
	.home-footer_left {
		width: 460px;
		text-align: right;
		float: left;
		font-size: 10px;
		}
		
		.home-footer_left span {
			font-size: 18px;
			}
		
	.footer_left {
		width: 220px;
		text-align: right;
		float: left;
		font-size: 10px;
		}
		
		.footer_left span {
			font-size: 18px;
			}

	.footer p {
		text-transform: uppercase;
		font-weight: bold;
		padding: 0;
		margin: 0;
		}
	
	.footer .addthis_toolbox {
		margin-bottom: 8px;
		display: block;
		width: 80px;
		height: 20px;
		float: right;
		overflow: hidden;
		}
		
		.footer .addthis_toolbox .addthis_button_facebook_like {
			width: 20px;
			height: 20px;
			}